body
{
	background-color: #FFFFFF;
	font-family: Verdana;
	font-size: 8pt;
	color: #000000;
	margin-top: 0;
	margin-bottom: 0;
	margin-left: 0;
	margin-right: 0;
	scrollbar-face-color:#206F88;
	scrollbar-shadow-color:#FFFFFF;
	scrollbar-highlight-color:#FFFFFF;
	scrollbar-3dlight-color:#666666;
	scrollbar-darkshadow-color:#000000;
	scrollbar-track-color:#FFFFFF;
	scrollbar-arrow-color:#000000;
}
a
{
	font-family: Verdana;
	font-weight: bold;
	font-size: 8pt;
	color: #206F88;
	text-decoration: none;
}
a:hover
{
	font-family: Verdana;
	font-weight: bold;
	font-size: 8pt;
	color: #206F88;
	text-decoration: underline;
}
hr
{
	color: #206F88;
}
.text_black
{
	font-family: Verdana;
	font-weight: normal;
	font-size: 8pt;
	color: #000000;
	text-decoration: none;
}
.text_white
{
	font-family: Verdana;
	font-weight: normal;
	font-size: 8pt;
	color: #FFFFFF;
	text-decoration: none;
}